export function initStorageMgr_NGT_02() {
  // localStorage封装
  g.local_storage = {
    // 背景音乐音量
    getMusicVolume: function () {
      var vol = cc.sys.localStorage.getItem("music");
      return vol;
    },
    setMusicVolume: function (vol) {
      cc.sys.localStorage.setItem("music", vol);
    },

    // 音效音量
    getEffectsVolume: function () {
      var vol = cc.sys.localStorage.getItem("effect");
      return vol;
    },
    setEffectsVolume: function (vol) {
      cc.sys.localStorage.setItem("effect", vol);
    },
  };
}
